NICE(1)

NOM
nice - Exécuter un programme avec une politesse modifiée

SYNOPSIS
nice [OPTION] [COMMANDE [PARAM]...]

DESCRIPTION

Exécute la COMMANDE avec une politesse ajustée, qui modifie la priorité d'ordonnancement du processus. Sans aucune COMMANDE, la politesse actuelle est affichée. L'intervalle des valeurs possibles va de -20 (priorité la plus favorable) à 19 (la moins favorable).

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-n, --adjustment=N
    ajouter la valeur entière N à la valeur de politesse (10 par défaut)

--help
    Afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

Votre interpréteur de commandes peut avoir sa propre version de nice, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

  Code de retour :

125 si la commande nice elle-même échoue

126 si la COMMANDE est trouvée mais ne peut pas être invoquée

127 si la COMMANDE ne peut pas être trouvée

-   le code de retour de la COMMANDE sinon

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
nice(2), renice(1)

Documentation complète : <https://www.gnu.org/software/coreutils/nice>
aussi disponible localement à l’aide de la commande : info '(coreutils) nice invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Cédric Lucantis <omer@no-log.org>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.